Package org.firebirdsql.jdbc.metadata

## Class GetUDTs

- java.lang.Object
- - org.firebirdsql.jdbc.metadata.GetUDTs

    public final class GetUDTs
    extends java.lang.Object

Provides the implementation of `DatabaseMetaData.getUDTs(String, String, String, int[])`.

Since:
  5
Author:
  Mark Rotteveel

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static GetUDTs` `create​(DbMetadataMediator mediator)`
`java.sql.ResultSet` `getUDTs()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getUDTs

    public java.sql.ResultSet getUDTs()
                               throws java.sql.SQLException

Throws:
  `java.sql.SQLException`

#### create

    public static GetUDTs create​(DbMetadataMediator mediator)